.\" .ig
.\" rRootage manual page.
.\"
.\" Miriam Ruiz <little_miry@yahoo.es>, 2005.
.\" Dafydd Harries <daf@muse.19inch.net>, 2005.
.\"
.\" URL macro recipe from Branden Robinson's presentation
.de URL
\\$2 \(laURL: \\$1 \(ra\\$3
..
.if \n[.g] .mso www.tmac
.\" End of recipe.
.TH "rRootage" "6" "22 January 2005" "rRootage" "Games"
.SH "NAME"
.
rRootage \- an abstract arcade shooter
.
.SH "SYNOPSIS"
.
.B rrootage
[\-lowres|\-mediumres|\-highres]
[\-nosound]
[\-window]
[\-fullscreen]
[\-reverse]
[\-nowait]
[\-accframe]
.
.SH "DESCRIPTION"
.
rRootage is an arcade style shooting game. Avoid the barrage of bullets while
using your laser to destroy the enemy's battle ship.
.
.SH "USAGE"
.
You can play the game with a keyboard or a joystick. On the keyboard the
following keys are used:
.P
 \- Movement    Arrow keys
 \- Fire        Z
 \- Special     X
 \- Pause       P
 \- Leave Game  Escape
.P
In the initial screen, use X to choose the mode, and Z to select a level.
.P
The game has the following modes:
.
.SS Normal Mode
.
This is the standard game mode. Your ship slows down while your laser is being
fired. The special key releases a bomb, which destroys enemy bullets. The
number of bombs you have is displayed in the bottom\-right corner.
.
.SS PSY Mode
.
When bullets graze your ship the graze meter, which is displayed in the
bottom\-right corner, increases. When the meter becomes full, your ship is
temporarily invincible. The special key increases the range within which
bullets graze your ship, but also slows your ship down.
.
.SS IKA Mode
.
Your ship has two modes, white and black, and the enemy bullets come in white
and black varieties. You can absorb bullets with the same colour as the mode
of your ship, and they will be converted into lasers. The special key switches
between white and black mode.
.
.SS GW Mode
.
Your ship has a bullet reflector, which you activate using the special key.
However, you can only use it while the reflector meter, shown in the bottom
right corner, displays "OK".
.
.SH "OPTIONS"
.
These command line options are available:
.TP
.B \-lowres
Low resolution mode.
.TP
.B \-mediumres
Medium resolution mode.
.TP
.B \-highres
High resolution mode (default).
.TP
.B \-nosound
Disable sound.
.TP
.B \-window
Launch the game in a window, rather than fullscreen.
.TP
.B \-fullscreen
Launch the game in fullscreen mode.
.TP
.B \-reverse
Reverse the fire key and the special key.
.TP
.B \-nowait
When there are a large number of bullets on the screen, the game is slowed
down. This option prevents this slowdown so that the game speed is constant.
.TP
.B \-accframe
Use the alternative frame rate management algorithm. (If you have a problem
with the frame rate, try this option.)
.
.SH "FILES"
.
.TP
.I ~/.rr.prf
This is where rRootage records which levels you have completed in which modes.
.SH "AUTHOR"
rRootage was written by Kenta Cho, and ported to Linux by Evil Mr Henry.
.P
This manual page was written for Debian by Miriam Ruiz <little_miry@yahoo.es>
and Dafydd Harries <daf@muse.19inch.net>.
.
.SH "SEE ALSO"
.
.ig
This is rather hacky \-\- the turn off line adjustment temporarily using .na/.ad
since lines with very long words (like URLs) look ugly.
..
.na
.URL "http://www.asahi\-net.or.jp/~cs8k\-cyu/windows/rr_e.html" "The rRootage homepage" ""
.P
.URL "http://rrootage.sourceforge.net" "The homepage of the Linux port" ""
.ad
